<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Statica</title>
    <link rel="stylesheet" href="styles.css">
    <h1>Statica</h1>
</head>
<body>

    <div id="staticaContent" class="hidden">
     <h2>What would you like to do today?</h2>
     <div class="dropdown">
        <button onclick="toggleDropdown()" class="dropbtn">Choose from list.</button>
        <div id="dropdownContent" class="dropdown-content">
          <a href="/learning/">Gamehub</a>
          <a href="/video/index.html">Video player</a>
          <a href="/PLOITING/">EXPLOITS</a>
          <a href="hd.html">DONT CLICK </a>
        </div>
      </div>
    </div>
    <div id="progressContainer" class="progress-container">
        <div id="progressBar" class="progress-bar"></div>
    </div>
    <script src="index.js"></script>
    <script src="js/panic.js"></script>
</body>
</html>
